Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 5 von 5

Thema: WS Cad 5.0 Dateien kann ich nicht mit 4.2 öffnen

  1. #1
    Registriert seit
    07.05.2004
    Ort
    Campbelltown
    Beiträge
    2.437
    Danke
    131
    Erhielt 276 Danke für 86 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Gibt es da eine Möglichkeit die Pläne mit der älteren Verison zu öffnen? Bei EPlan brauch ich nur die Generierungsläufe zu löschen und neu erstellen, dann passt das.

    pt
    Gegen Schwachsinn, Schwachköpfe und armselige Trittbrettfahrer kann man nicht argumentieren.

    Gott sieht alles, auch Signaturen in Geheimschrift,,... aber er petzt nicht.
    Zitieren Zitieren WS Cad 5.0 Dateien kann ich nicht mit 4.2 öffnen  

  2. #2
    Registriert seit
    27.04.2005
    Beiträge
    32
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Also soweit ich weis sind die Planseiten nicht abwärtskompatibel, da ja beim WSCAD 5 die Dateiendung der Planseiten um eine Stelle erweitert wurde. Könnte mich da morgen mal schlau machen...

  3. #3
    Registriert seit
    02.12.2003
    Beiträge
    171
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Hmja, also ich habe nur die 4.4, es gibt aber einen Punkt in der Projektverwaltung der 5er "Ausgabe im 4.4-Format" vielleicht klappts dann auch mit der 4.2
    ---------------
    Grüße
    Ralf

    http://www.elektro-dokumentation.de

  4. #4
    Registriert seit
    27.04.2005
    Beiträge
    32
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Hallo nochmal.

    Wie ralfm schon sagte:

    Hinweis

    Zeichnungssätze, die mit WSCAD 5 bearbeitet oder erstellt wurden, sind nicht mehr vollständig abwärtskompatibel. Neue Bestandteile der aktuellen Version werden umgewandelt. Die Ausgabe in das Format der WfW 4.4 ist sowohl für Projekte oder einzelnen Planseiten möglich !!!.

  5. #5
    Registriert seit
    15.01.2005
    Ort
    In der Mitte zwischen Bayreuth/Weiden
    Beiträge
    6.752
    Danke
    323
    Erhielt 1.527 Danke für 1.286 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Die WSCad Dateien sind nicht abwärtskompatibel,

    es kann lediglich von der jeweiligen WS-Cad Version eine Version zurückkonvertiert werden, also von V5.0 auf V4.4 ...

    Wenn alle Versionen, also 4.2, 4.3, 4.4, 5.0 vorhanden sind sollte es normalerweise möglich sein auch mit V5.0 gezeichnete Dateien mit V4.2 zu öffnen, nach entsprechender konvertierung von V5.0 -> V4.4 -> V4.3 -> V4.2.

    Ansonsten bleibt wohl nur noch die Firma WSCAD.

    Mfg
    Manuel
    Warum denn einfach, wenn man auch Siemens einsetzen kann!

    Wer die grundlegenden Freiheiten aufgibt, um vorübergehend ein wenig Sicherheit zu bekommen, verdient weder Freiheit noch Sicherheit (B. Franklin).

Ähnliche Themen

  1. Antworten: 11
    Letzter Beitrag: 22.07.2010, 11:56
  2. Antworten: 4
    Letzter Beitrag: 29.10.2009, 21:21
  3. winccflexible 2005-kann bilder nicht öffnen
    Von ralphgross im Forum HMI
    Antworten: 1
    Letzter Beitrag: 18.09.2009, 14:47
  4. Hilfe, kann mein Projekt nicht mehr öffnen
    Von chris_sch im Forum HMI
    Antworten: 7
    Letzter Beitrag: 31.03.2009, 09:49
  5. Kann man Beckhoffvisu so öffnen, dass man nicht die PLC öffnet?
    Von Tigerkroete im Forum Sonstige Steuerungen
    Antworten: 2
    Letzter Beitrag: 31.12.2007, 11:52

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •